1. General discussions
  2. Sunday, 12 April 2020
Dear Helix-Fans,

I am currently using Helix3 and would like to use the Floox Template (based on Helix3), but just ran into issues with php 7.3, which I want to use on my shared webhoster. The minifier of JS throws errors, and overall, according to the doc, php 7.3 is not supported by Helix3.

Looking at the latest Helix Ultimate, I read in the docs "PHP 5.6, 7.0.x, PHP 7.1 or PHP 7.2" - so again, no php 7.3 support?

So, my questions: Which templates, and especially which Helix, do support php 7.3 already?

Thanks for feedback!

Best Regards
Sören Jentzsch
Accepted Answer
Hi,
Helix Ultimate -- works perfectly with PHP 7.3
---
Helix3 - needs a small fix to work with PHP 7.3
was presented on the forum many times.
  1. more than a month ago
  2. General discussions
  3. # Permalink
Responses (2)
I read in the docs "PHP 5.6, 7.0.x, PHP 7.1 or PHP 7.2" - so again, no php 7.3 support?

Thanks, I updated documentation already.
  1. more than a month ago
  2. General discussions
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.